
.left								{ float:left; width:699px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border-right:solid 1px #CCC; }
.right								{ float:left; width:300px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:right; }

.employment-holder-odd				{ float:left; width:650px; margin:10px 0px 0px 0px; padding:0px 10px 20px 10px; background-color:#EBE9F3; border-radius:10px 10px 10px 10px; }
.employment-holder-even				{ float:left; width:650px; margin:10px 0px 0px 0px; padding:0px 10px 20px 10px; }